/*

Theme Name: Clarence United Basketball
Theme URI: http://www.clarenceunited.com.au
Author: Joel Docking
Author URI: http://www.joeldocking.com.au
Description: Theme for Clarence United Basketball Association
Version: 1.0.0
Template: x

*/


/****************************************
	CUSTOM STYLES
/***************************************/

body { background: #f3f3f3 url(img/basketball.jpg) top left no-repeat;  }
body.archive.category .x-container.max { max-width:90% !important; }
body.archive.category .x-header-landmark.x-container.max { background:#fff; padding-left:7% !important; }
body.archive.category .x-header-landmark.x-container.max h1 span { font-family:"Work Sans",sans-serif; font-style:normal; font-weight:700; font-size:50px !important; }
body.archive.category .x-header-landmark.x-container.max h1 { position:relative; top:100px; z-index:1000 !important; }

.x-topbar { height:1px !important; min-height:1px !important; }
.x-topbar-inner { position:relative; }
.x-topbar .x-social-global { position:absolute; top:0px; right:0px; }
.x-topbar .x-social-global a { font-size:50px !important; color:rgba(14, 138, 67, 0.7) !important; transition:all 0.3s; }
.x-topbar .x-social-global a:hover { color:rgba(14, 138, 67, 1) !important; }

.x-container.max.main { max-width:100%; width:90%; background:#fff; padding:100px 40px; }
.x-container.main::before { width:100%; }
.x-container > .offset { margin:0px auto; }
.x-main .entry-wrap { margin-bottom:80px !important; }
.entry-content p { font-size:1.1rem; }

.x-btn.x-btn-flat, .x-btn.x-btn-flat:hover { text-shadow:none !important; }
.x-btn, .button { padding:20px !important; }

header .x-logobar, header .x-navbar, header .x-topbar {
	background-color: transparent;
}
header .x-logobar { border:none !important; }
header .x-brand { max-width:300px; }
header .x-brand img { width:100%; height:auto; }

.x-nav-wrap { background:#000000; }
.x-nav-wrap.mobile { background:none !important; }
.x-nav-wrap.mobile .current_page_item > a > span { color:#fff !important; }
.x-nav-wrap.mobile .current_page_item { background:rgba(221, 31, 39, 0.6) }

.x-icon-bars { font-size:36px; }

.x-navbar .x-container.max { max-width:100%; }
.x-navbar .mobile .x-nav li > a { background-color: rgba(0, 0, 0, 0.2); }
.x-navbar .mobile .x-nav li > a:hover { background-color: rgba(0, 0, 0, 0.5); }
.x-navbar .mobile .x-nav li > a:hover span { color:#DE1F27; }

.x-navbar { border-bottom:none; }
.x-navbar .x-container.max { max-width:100%; }

.x-navbar .desktop > ul.x-nav > li.menu-item { background-color:rgba(0,0,0,0); transition:background-color 0.6s; }
.x-navbar .desktop > ul.x-nav > li.menu-item:hover { background-color:rgba(0,0,0,0.6); }
.x-navbar .desktop > ul.x-nav > li.menu-item a { box-shadow:none; }
.x-navbar .desktop > ul.x-nav > li.menu-item a:hover { color:#fff !important; }
.x-navbar .desktop li.current-menu-item, .x-navbar .desktop li.current-menu-parent { background-color:#0e8a43 !important; }
.x-navbar .desktop li.current-menu-item span, .x-navbar .desktop li.current-menu-parent span { color:#fff !important; }
.x-navbar .desktop li.current-menu-item:hover { background-color:#0e8a43 !important; }

.x-navbar .desktop .sub-menu { background-color:rgba(0,0,0,0.6) !important; }
.x-navbar .desktop .sub-menu > li.menu-item { padding:6px 0; transition:all 0.3s; }
.x-navbar .desktop .sub-menu > li.menu-item:hover { background:rgba(130,30,44,0.2) !important; }

.x-navbar .mobile .x-nav li > a { background-color: rgba(0, 0, 0, 0.6); }
.x-navbar .mobile .x-nav li > a:hover { background-color: rgba(0, 0, 0, 0.7); }
.x-navbar .mobile .sub-menu { background-color: rgba(0, 0, 0, 0.5); }
.x-btn-navbar.collapsed { color:#fff; }
.x-btn-navbar { margin-top:0 !important; padding:12px 16px; background:rgba(0, 0, 0, 0.2) }

.x-main { max-width:90% !important; margin:0 auto; background:none !important; }

#home-tiles > .x-column { text-align:center; margin-bottom:30px; border:20px solid #fff; }
#home-tiles > .x-column > img, #home-tiles a.x-img, #home-tiles .x-text > p { margin-bottom:0 !important; }
#home-tiles a.title { display:block; width:100%; height:40px; text-align:center; background:#0E8A43; color:#fff; margin:0 auto;;
	line-height:40px; font-family:"Work Sans"; font-size:30px; text-transform:uppercase; font-weight:800; }

a.x-img:not(.x-img-thumbnail):hover {
    opacity: 1;
}

.x-slide img { margin-bottom:0 !important; }

.home-latest-news ul { border:1px solid #fff; padding:30px; }
.home-sponsors h4 { font-size:30px; margin-top:19.5px; margin-bottom:30px; text-transform:uppercase; }
.home-sponsors a.x-img { max-width:70%; margin:0 auto 40px; border:1px solid #ccc; padding:30px; }

.x-breadcrumbs a, .x-breadcrumbs .delimiter i { color:#444 !important; }
.x-breadcrumbs a:hover { color:#ea2028 !important; }
.x-breadcrumb-wrap { background:none; padding:0; }
.x-breadcrumb-wrap .x-container.max { max-width:100%; background:#eee; padding:20px; }
.x-breadcrumb-wrap .x-container.width { width:90%; }

/****************************************
	WIDGET - LATEST NEWS
/***************************************/
.widget_recent_entries h4.h-widget { color:#fff !important; font-size:30px; letter-spacing:0px; border:none; }
.widget_recent_entries ul li a { color:#fff !important; font-size:20px; padding-bottom:6px; }
.widget.widget_recent_entries li .post-date { color:#fefefe !important; font-size:13px; margin-top:3px !important; }


/****************************************
	FORM
/***************************************/
.wpcf7-form input { width:70% !important; }
select, input[type="file"] { padding-top:0px; }
.wpcf7-form textarea[name="your-roles"] { width:70% !important; height:120px !important; }
.wpcf7-form input[name="your-age"] { width:100px !important; }
.wpcf7-form input[name="your-address"] { width:70% !important; }
.wpcf7-form input[type="submit"] { width:200px !important; transition:all 0.3s; }
.wpcf7-form input[type="submit"]:hover { background:#0e8a43 !important; }
span.wpcf7-not-valid-tip { display:block; color:#af0000; position:relative; top:-7px; }


/****************************************
	FOOTER
/***************************************/
.copyright { color:#fff; margin-top:16px; font-size:18px; }





@media (max-width: 1090px) {
	
	.x-navbar .x-nav > li > a {
    	padding-left: 20px !important;
    	padding-right: 20px !important;
	}

	body { background-size:700px; background-position:-200px -100px; }
	
}


@media (max-width: 1090px) {

	.current-menu-parent > a > span { color:red !important; }
	
}
	

@media (max-width: 767px) {

	.audition-sub { text-align:left !important; }
	.audition-text { border-left:none; padding-left:0; }
	
	.wpcf7-form input { width:100% !important; }
	.wpcf7-form textarea[name="your-roles"] { width:100% !important; }
	.wpcf7-form input[name="your-address"] { width:100% !important; }
	
	.h-custom-headline { font-size:38px; }
	
	body { background-size:500px; background-position:-200px -100px; }
	
	body.archive.category .x-header-landmark.x-container.max h1 span { font-size:35px !important; }
	body.archive.category .x-header-landmark { text-align:left !important; }
	
}
